curl --request POST \
--url https://reelmirror.com/api/v1/feedback/{id}/responses \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"message": "<string>"
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"feedback_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"author_type": "user",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"message": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
}Add a reply to a feedback ticket.
curl --request POST \
--url https://reelmirror.com/api/v1/feedback/{id}/responses \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"message": "<string>"
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"feedback_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"author_type": "user",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"message": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
}